{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Rico Tadjudin | Hapus Kegiatan</title>
<link rel="stylesheet" href="{% static "kegiatan/css/formStyles.css" %}">
{% endblock meta %}

{% block content %}
    <div class="container">
        <div id="content" class="background content" style="background-image: url({% static 'main/img/space2.jpg' %}); background-size: 100% auto;">

            <div class="background-content">
                <div id="judul">
                    <p>Hapus<br>{{ kegiatan.nama }}?</p>
                </div>
            </div>
            
            <div>
            {% if kegiatan %}
                    <div class="background-content">
                        <div class="atasbawah">
                            <div class="kanankiriKegiatan">
                                <div class="atasbawah kotakKegiatan1">
                                    <p class="subjudul">{{ kegiatan.nama }}</p>
                                    <p id="deskripsi">{{ kegiatan.deskripsi }}</p>
                                </div>
                                <div class="atasbawah kotakKegiatan2">
                                    <table>
                                        <thead>
                                            <tr>
                                                <th id="th1">Peserta</th>
                                            </tr>
                                        </thead>
                                        {% if pesertas %}
                                            {% for peserta in pesertas %}
                                                {% if peserta.kegiatan == kegiatan %}
                                                    <tbody>
                                                        <td id="td1">{{ peserta.nama }}</td>
                                                    </tbody>
                                                {% endif %} 
                                            {% endfor %} 
                                        {% endif %}
                                    </table>
                                </div>
                            </div>
                            <div class="kanankiri" style="padding:0">
                                <a href="{% url 'kegiatan:kegiatan' %}" class="button1" id="button-tambahPeserta">kembali</a>
                                <a href="{% url 'kegiatan:hapusKegiatanBeneran' kegiatan.pk %}" class="button1" id="button-tambahPeserta">Hapus</a>
                            </div>
                        </div>
                    </div>
            {% endif %}
            </div>
            
            <div>
                <a href="{% url 'main:home' %}" class="button1">Home</a>
            </div>
        </div>
    </div>
{% endblock content %}